<!DOCTYPE html>
<html lang="en">

    <head>

        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Qeydiyyat</title>

        <!-- CSS -->
        <link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Roboto:400,100,300,500">
        <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
        <link rel="stylesheet" href="assets/font-awesome/css/font-awesome.min.css">

        <link rel="stylesheet" href="assets/css/style.css">


    </head>

    <body>

		<!-- Top menu -->
		<nav class="navbar navbar-inverse navbar-no-bg" role="navigation">
			<div class="container">
				<div class="navbar-header">
					<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#top-navbar-1">
						<span class="sr-only">Menyuya Keçid</span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</button>
					<a class="navbar-brand" href="http://evden.az/">Evden.az</a>
				</div>
				<!-- Collect the nav links, forms, and other content for toggling -->
				<div class="collapse navbar-collapse" id="top-navbar-1">
					<ul class="nav navbar-nav navbar-right">
						<li>
							<span class="li-text">
								Bizimlə
							</span> 
							<a href="#"><strong>əlaqə</strong></a> 
							<span class="li-text">
								ücün bizi sosial mediada izləyin
							</span> 
							<span class="li-social">
								<a href="#"><i class="fa fa-facebook"></i></a> 
								<a href="#"><i class="fa fa-twitter"></i></a> 
								<a href="#"><i class="fa fa-envelope"></i></a> 
								<a href="#"><i class="fa fa-skype"></i></a>
							</span>
						</li>
					</ul>
				</div>
			</div>
		</nav>

        <!-- Top content -->
        <div class="top-content">
        	
            <div class="inner-bg">
                <div class="container">
                    <div class="row">
                        <div class="col-sm-7 text">
                            <h1><strong>Evdən.az</strong> Qeydiyyatdan keçin</h1>
                            <div class="description">
                            	<p>
	                            	Evdən.az qeydiyyat pulsuzdur. Qeydiyyatdan keçdikdən sonra sizi istənilən vaxt istədiyiniz malı ala bilərsiniz.
                            	</p>
                            </div>
                            <div class="top-big-link">
                            	<a class="btn btn-link-1" href="http://evden.az/login.html">Daxil ol</a>
                            
                            </div>
                        </div>
                        <div class="col-sm-5 form-box">
                        	<div class="form-top">
                        		<div class="form-top-left">
                        			<h3>Qeydiyyatdan keç</h3>
                            		<p>Qeydiyyatda keçmək üçün bütün boxları doldurun:</p>
                        		</div>
                        		<div class="form-top-right">
                        			<i class="fa fa-pencil"></i>
                        		</div>
                            </div>
                            <div class="form-bottom">
			                    <form role="form" action="" method="post" class="registration-form">
			                    	<div class="form-group">
			                    		<label class="sr-only" for="form-first-name">Ad</label>
			                        	<input type="text" name="fname" placeholder="Ad" class="form-first-name form-control" id="fname">
			                        </div>
			                        <div class="form-group">
			                        	<label class="sr-only" for="form-last-name">Soyad</label>
			                        	<input type="text" name="lname" placeholder="Soyad" class="form-last-name form-control" id="lname">
			                        </div>
			                        <div class="form-group">
			                        	<label class="sr-only" for="form-email">Email</label>
			                        	<input type="text" name="Email" placeholder="Email..." class="form-email form-control" id="Email">
			                        </div>
			                        <div class="form-group">
			                        	<label class="sr-only" for="form-user_name">İstifadəçi adı</label>
			                        	<input type="text" name="username" placeholder="İstifadəçi adı" class="form-user_name form-control" id="username">
			                        </div>
			                        
			                        <div class="form-group">
			                        	<label class="sr-only" for="form-password">Şifrə</label>
			                        	<input type="password" name="password" placeholder="Şifrə" class="form-password form-control" id="password">
			                        </div>
			                        
			                        
			                        <div class="form-group">
			                        	<label class="sr-only" for="form-password">Şifrə</label>
			                        	<input type="password" name="reenterpassword" placeholder="Şifrə" class="form-password form-control" id="reenterpassword">
			                        </div>
			                        
			                        
			                        <button type="submit" class="btn">Evden.az-a qoshul!</button>
			                    </form>
		                    </div>
                        </div>
                    </div>
                </div>
            </div>
            
        </div>


        <!-- Javascript -->
        <script src="assets/js/jquery-1.11.1.min.js"></script>
        <script src="assets/bootstrap/js/bootstrap.min.js"></script>
        <script src="assets/js/jquery.backstretch.min.js"></script>

        <script src="assets/js/registration.js"></script>

    </body>

</html>